<article class="rsrc-archive col-md-6">  
  <div <?php post_class(); ?>>                               
    <div class="featured-thumbnail col-md-12">                    
      <a href="<?php the_permalink(); ?>" rel="bookmark">                          
        <?php if ( has_post_thumbnail() ) : ?>                                                       
          <?php the_post_thumbnail('newspaper-mag-home'); ?>                                                                                   
        <?php else : ?>                         
          <img src="<?php echo get_template_directory_uri(); ?>/img/noprew-related.jpg" alt="<?php the_title(); ?>">                                                                                  
        <?php endif; ?>
      </a>                  
    </div>    
    <div class="home-header col-md-12">    
      <header>  
        <h2 class="page-header">                                     
          <a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'newspaper-mag' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark">       
            <?php the_title(); ?>
          </a>
        </h2>    
        <?php get_template_part('template-part', 'postmeta'); ?>   
      </header>                                                         
      <div class="entry-summary">		
        <?php $content = get_the_content();  echo wp_trim_words( strip_shortcodes($content) , '15', $more = '...' ); ?>  	
      </div>
      <!-- .entry-summary -->                                                                                                                          
      <div class="clear"></div>                                                               
    </div>                       
  </div>
  <div class="clear"></div>
</article>